# mPy - Application controled by external USB commands
#    True is green led, other is red led
# Copyright by Anthony Vogelaar, Perth Scotland
# rev 0.10  2026-03-11  initial release

# ======================== Main ==========================

class Main:
    
    def __init__(self):
        while True:
            self.taskMonitor()
            self.taskLed()
        
        
    def taskMonitor(self):
        ...
        
        
    def taskLeds(self):
        ...
        
        
Main()

# ======================== end ==========================
